1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

G4 MDD mit OS 9.2.2 installieren ?

Dieses Thema im Forum "Desktop-Macs" wurde erstellt von Pinky69, 05.05.09.

  1. Pinky69

    Pinky69 Lambertine

    Dabei seit:
    10.03.06
    Beiträge:
    704
    Hallo,

    habe hier einen G4 MDD (1.25GHz) und eine 160 GB Festplatte, da ich jedoch für ein zwei spezielle Programme noch OS 9 brauche würde ich das gerne installieren.
    Ich dachte mir ich partitioniere die HD in 2 Teile und gebe für OS 9 ca. 6 GB Festplattenplat und den Rest dann für OSX 10.5
    Was meint ihr kann ich das OS 9 direkt auf die kleine Partition installieren, also von OS 9 CD booten und auf HD installieren ?

    Gruß
    Chris
     
  2. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    Sollte so gehen ja. Die Classic-Umgebung gibt es seit 10.5.x nicht mehr, du musst also OS 9 nativ installieren.
     
  3. Pinky69

    Pinky69 Lambertine

    Dabei seit:
    10.03.06
    Beiträge:
    704
    Ja drum auch die Idee der 2 Partitionen und dem Booten von OS9 CD für die Installation.
     
  4. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    Sollte so gehen ja... ;)
     
  5. pepi

    pepi Cellini

    Dabei seit:
    03.09.05
    Beiträge:
    8.741
    Ja, sollte gehen. Du kannst grundsätzlich sogar beides auf der selben Partition installieren und dann per Startvolume PrefPanel/Kontrollfeld aussuchen von wo Du starten willst. Als Classic Umgebung kann Mac OS 9 unter Leopard nicht mehr eingesetzt werden.

    Nur weils gerade passend ist:
    Mac OS 9 wurde am 06. Mai 2002 für offiziell tot erklärt.

    Daher aus Neugierde: Welche "Spezialsoftware" setzt Du immer noch unter Mac OS 9 ein?
    Gruß Pepi
     
  6. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    Star Trek - Elite Force z.B. braucht Classic.

    Hier noch die Beerdigung:

    [YT]Cl7xQ8i3fc0[/YT]
     

Diese Seite empfehlen